/*
Theme Name:   Bridge Hijo
Description:  Tema hijo para tutorial DonWeb
Author:       Emanuel
Author URL:   https://test123prueba.online/
Template:     bridge 
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  bridge-hijo
*/

/* Añade aquí tus estilos personalizados */

.social_share_list_holder {
    display: flex;
    align-items: center;
    gap: 10px;
}

.whatsapp {
    margin-left: 5px; /* Ajusta el espacio para alinear con Facebook */
}

.whatsapp i {
    font-size: 18px; /* Aumenta el tamaño del icono (ajústalo según lo necesites) */
    color: #4267B2; /* Mismo color que Facebook */
    border: 1px solid #4267B2; /* Agrega un borde de 1px del mismo color */
    border-radius: 50%; /* Hace que el borde sea redondeado */
    padding: 3px; /* Agrega algo de espacio para que el borde se vea bien */
    transition: color 0.3s ease, border-color 0.3s ease;
}

.whatsapp i:hover {
    color: #25D366; /* Verde al pasar el mouse */
    border-color: #25D366; /* Borde también cambia a verde */
}



